CLOSEST Gazebo/Red box
Gazebo/Red box: local (zanovo, zanovo) global (0.0, 0.0)
Gazebo/Green box: local (zanovo, zanovo) global (4.5, 5.0)
Gazebo/Blue box: local (zanovo, zanovo) global (3.0, 1.5)
Gazebo/Yellow box: local (zanovo, zanovo) global (1.0, 4.0)
